body {
margin-top:0px;
background-image:url(../imagenes/fnd2.png);
background-repeat:repeat;
}
#contenedor{
margin:0 auto;
width:1024px;
float:none;
clear:both;
background-image:url(../imagenes/fndo_contenedor.jpg);
background-repeat:repeat-y;
}
#top{
position:relative;
width:1024px;
height:222px;
float:none;
clear:both;
}
#spc{
width:166px;
height:222px;
float:left;
}
#logo{
	position:absolute;
	width:111px;
	height:147px;
	float:left;
	left: 24px;
	top: 25px;
}
#menu{
width:854px;
height:222px;
float:left;
}
#mnu{
	position:absolute;
	width:845px;
	height:77px;
	float:left;
	left: 172px;
	top: 123px;
}

#contenido{
margin:0 auto;
width:1004px;
float:none;
clear:both;
}
#linea_roja{
margin:0 auto;
width:1004px;
height:1px;
float:none;
clear:both;
}
#spc3{
height:20px;
width:1004px;
float:none;
clear:both;
}
.spc3{
height:10px;
width:1004px;
float:none;
clear:both;
}
#izq{
width:312px;
float:left;
}
#spc2{
width:10px;
float:left;
}
#img{
width:302px;
float:none;
clear:both;
}
#mnu2{
width:312px;
height:35px;
float:none;
clear:both;
}
#spc4{
height:20px;
width:302px;
float:none;
clear:both;
}
#drcha{
width:692px;
float:left;
}


#barra_rojo{
width:1004px;
height:10px;
float:none;
clear:both;
}
#linea{
width:1024px;
height:1px;
float:none;
clear:both;
background-color:#c30133;
}
#pie{
width:1004px;
height:61px;
float:none;
clear:both;
}
#space{
width:1024px;
height:0px;
float:none;
clear:both;
}
a {
    font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	font-size:14px;
	text-decoration:none;
	color: #000000;

}
a:hover{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	text-decoration : none;
	color: #be0e34;
	font-size :14px;

}
a:visited{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	text-decoration : none;
	color:#000000;
	font-size : 14px;

}
a:visited:hover{
	font-family:"Times New Roman", Times, serif;
	font-weight:bold;
	text-decoration :none;
	color:#be0e34;
	font-size : 14px;

}
a.mail, .mail:visited {
    font-family:verdana;
	font-size:10px;
	text-decoration:none;
	color: #000000;
}
.mail:hover, .mail:visited:hover{
	font-family:verdana;
	text-decoration :none;
	color:#be0e34;
	font-size : 10px;
}
